@charset "UTF-8";
/* CSS Document */
@media print, screen and (min-width: 1200px) {
#lineupWrapper {
    width: 100%;
    background-color: #fafaf3;
      background: none;
    height: auto;
  }
  #lineup {
    max-width: 1440px;
    height: 672px;
    margin: 0 auto 0 auto;
    position: relative;
    text-align: center;
/*    background: url("../images/bg_lineup.png") no-repeat;
    background-position: center top;
    background-size: contain;*/
      background: none;
    /*height: auto;*/
    background-color: #f8f5f1;
      
  }
  #lineup img {
    width: 100%;
    height: auto;
  }

#lineup .title,#sns .title {
    font-size: 3.2rem;
    font-weight: 300;
    letter-spacing: 0.4rem;
    font-family: 'BIZ UDPMincho', serif;
    color: #533c3a;
    text-align: center;
    margin: 0;
    padding: 80px 0 30px 0;
  }
    
  #lineup ul {
 padding-top: 30px;
    padding-bottom: 60px;
    border-bottom: 2px dashed #999999;
      width:80%;
      margin: 0 auto;
        display: flex;
    align-items: center;
    justify-content: center;
  }
  #lineup ul li {
    width: 272px;
    margin-right: 24px;
    vertical-align: top;
  }
  #lineup ul li:last-child {
    margin-right: 0;
  }
  #lineup ul li p {
    color: #533c3a;
    margin-top: 20px;
    font-size: 1.6rem;
    line-height: 150%;
    font-weight: 500;
  }
    #sns {
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: center;
    padding-bottom: 60px;
           background: none;
    height: auto;
    background-color: #f8f5f1;
  }
  #sns .title {
    padding: 80px 0 30px 0;
  }
  #sns ul.sns {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #sns ul.sns li {
    margin-right: 25px;
    height: 200px;
    width: 262px;
  }
  #sns ul.sns li:last-child {
    margin-right: 0;
  }
  #sns ul.sns li p {
    color: #000000;
    margin-top: 20px;
    padding: 0;
    font-size: 1.5rem;
    line-height: 140%;
    height: 200px;
    width: 262px;
  }
  #sns ul.sns img {
    width: 100%;
  }
    

 .pro_btntop {
       background: none;
      /*top: 1200px;*/
      top: 75%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    border-bottom: 2px dashed #999999;
    padding-bottom: 3%;
       width: 80%;
  }
.pro_btntop img {
    height: auto;
    width: 100%;
    margin: 0 auto;
  }


 
.kugiri {
    border-bottom: 2px dashed #999999;
    width: 80%;
    margin: 0 auto;
    height: 1px;
         background-color: #f8f5f1;
  }
    
}
@media screen and (min-width: 769px) and (max-width: 1199px) {
    
     #lineupWrapper {
     background: none;
    height: auto;
     
  }
    
 #lineup{
    background: none;
    height: auto;
      background-color:#f8f5f1;
    
  }
  #lineup ul.lineup {
         display: flex;
    align-items: center;
    justify-content: center;
  flex-wrap: wrap; 
      width:80%;
      margin: 0 auto;
 
  }
 #lineup ul li { width:40%; padding: 3%; box-sizing: border-box;   /* background-color:#ff2200; */ }
 #lineup ul li p {
    color: #533c3a;
    margin-top: 5%;
    font-size: 1.6vw;
    line-height: 150%;
    font-weight: 500;
     
  }
    #lineup ul li img { width:100%;}

    #lineup .title,#sns .title {
    font-size: 3.2rem;
    font-weight: 300;
    letter-spacing: 0.4rem;
    font-family: 'BIZ UDPMincho', serif;
    color: #533c3a;
    text-align: center;
    margin: 0;
    padding: 80px 0 30px 0;
  }
     #sns {
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: center;
    padding-bottom: 10%;
    
  }

  #sns ul.sns {
    display: flex;
    align-items: center;
    justify-content: center;
  flex-wrap: wrap; 
/*width:544px;*/
      width:80%;
      margin: 0 auto;
  }
     #sns ul li { width:40%; padding: 1%; box-sizing: border-box;/* background-color:#ff2200; */ }
/*  #sns ul.sns li {
    margin-right: 25px;
    height: 200px;
    width: 262px;
  }*/
  #sns ul.sns li:last-child {
    margin-right: 0;
  }
  #sns ul.sns li p {
    color: #000000;
    margin-top: 20px;
    padding: 0;
    font-size: 1.5rem;
    line-height: 140%;
/*    height: 200px;
    width: 262px;*/
  }
/*  #sns ul.sns img {
    width: 80%;
  }*/
    
    #sns ul li img { width:100%;/* max-width:262px;*/}
     .kugiri {
    border-bottom: 2px dashed #999999;
    width: 80%;
    margin: 0 auto;
    height: 1px;
         background-color: #f8f5f1;
  }
    
 .pro_btntop {
       background: none;
      /*top: 1200px;*/
      top: 75%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    border-bottom: 2px dashed #999999;
    padding-bottom: 3%;
       width: 80%;
  }
.pro_btntop img {
    height: auto;
    width: 100%;
    margin: 0 auto;
  }
    
}
@media screen and  (max-width: 768px) {

    #lineup {
    width: 100%;
    margin: 0 auto 0 auto;
    position: relative;
    text-align: center;

    z-index: 30;
  }
  #lineup .title {
    
    position: absolute;
    width: 100%;
    text-align: center;
    padding-top: 80px;
    display: block;
    z-index: 54;
       color: #533c3a;
    font-size: 4vw;
    font-weight: 500;
    font-family: 'BIZ UDPMincho', serif;
    letter-spacing: 0.3rem;
  }
  #lineup ul {
    /*   display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: static;*/
    z-index: 54;
    padding-top: 30%;
      background-color: #f8f5f1;
    background: none;
    padding-bottom: 100px;

  }
  #lineup ul li {
    width: 80%;
    margin: 0 auto;
  }
  #lineup ul li p {
    color: #533c3a;
    padding-bottom: 30px;
    margin-top: 10px;
    font-size: 3vw;
    line-height: 160%;
    font-weight: 500;
  }
  #lineup ul li img {
    width: 100%;
    height: auto;
  }
     #sns {
    width: 100%;
    position: static;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    background: none;
    padding-top: 100px;
    padding-bottom: 100px;

  }
  #sns .title {
    color: #533c3a;
    font-size: 4vw;
    font-weight: 500;
    font-family: 'BIZ UDPMincho', serif;
    letter-spacing: 0.3rem;
    width: 100%;
    text-align: center;
    z-index: 54;
    padding: 0;
  }
  #sns ul.sns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    max-width: 358px;
  }
  #sns ul.sns li {
    margin-right: 0px;
  }
  #sns ul.sns li:last-child {
    margin-right: 0;
  }
  #sns ul.sns li p {
    color: #533c3a;
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 1.5rem;
    line-height: 160%;
    font-weight: 500;
  }
  #sns ul.sns li img {
    width: 100%;
    height: auto;
  }
.pro_btntop {
    padding-top: 30px;
    padding-bottom: 60px;
           backround:none;
  }
    
.pro_btntop img {
    height: auto;
    max-width: 358px;
    width: 80%;
    margin: 0 auto;
  }

 
  .kugiri {
    border-bottom: 2px dashed #999999;
    width: 80%;
    margin: 0 auto;
    height: 1px;
      background-color: #f8f5f1;
  }


 
}
